body {margin: 0 auto; padding: 0;}
.text {FONT: 14px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; text-align: justify; line-height: 150%;}
.headline {FONT: bold 20px Verdana, Arial, Helvetica, sans-serif; COLOR: #365a9c}
h1 {FONT: bold 30px Verdana, Arial, Helvetica, sans-serif; COLOR: #365a9c}
h2 {FONT: bold 20px Verdana, Arial, Helvetica, sans-serif; COLOR: #365a9c}
h3 {FONT: bold 14px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; COLOR: #365a9c}
A:link {FONT: 14px Verdana, Arial, Helvetica, sans-serif; COLOR: #506ea0; TEXT-DECORATION: none}
A:active {FONT: 14px Verdana, Arial, Helvetica, sans-serif; COLOR: #506ea0; TEXT-DECORATION: none}
A:visited {FONT: 14px Verdana, Arial, Helvetica, sans-serif; COLOR: #506ea0; TEXT-DECORATION: none}
A:hover {FONT: 14px Verdana, Arial, Helvetica, sans-serif; COLOR: #f78600; TEXT-DECORATION: underline}
.infotext {FONT: bold 12px Verdana, Arial, Helvetica, sans-serif; COLOR: #606060}
.infotext A:link {FONT: bold 12px Verdana, Arial, Helvetica, sans-serif; COLOR: #506ea0}
.infotext A:active {FONT: bold 12px Verdana, Arial, Helvetica, sans-serif; COLOR: #506ea0}
.infotext A:visited {FONT: bold 12px Verdana, Arial, Helvetica, sans-serif; COLOR: #506ea0}
.infotext A:hover {FONT: bold 12px Verdana, Arial, Helvetica, sans-serif; COLOR: #f78600; TEXT-DECORATION: underline}

#art {
    border-style: double;
    padding: 16px;
    background-color: #DCDCED;
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    text-align: center;
    }

hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

@media print {
     body { font-size: 12pt; }
     A { font-size: 12pt; }
     .text { font-size: 12pt; }
     .headline {FONT-size: 14pt;}
     h1 { font-size: 18pt; }
     h2 { font-size: 16pt; }
     h3 { font-size: 14pt; }
}

@media screen and (max-width: 40em) {
     body {
          float:left;
          width:100%;
     }
     body { font-size: 16pt; }
     A:link, A:visited { font-size: 16pt; }
     .text { font-size: 16pt; }
     .headline {FONT-size: 20pt;}
     h1 { font-size: 34pt; }
     h2 { font-size: 22pt; }
     h3 { font-size: 18pt; }
     .leftcol, .rightcol, .addthis_toolbox {
       display: none;
     }

}